<section style='text-align: left;'
  data-background='resources/pexels-photo-247305.jpeg'
  >
  <div style='width:25%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <p style='text-transform: uppercase; font-weight: bold;'>Je suis une belle personne</p>
  </div>
<aside class='notes'>
</aside>
</section>